---
     tabtitle: "Fallout 3 on Linux"
     title: "Fallout 3 on Linux: Setup, Summary, and Suggestions"
     topics: [gaming]
     pub: ""
     short_desc: A relatively comprehensive review of my recent playthrough of Fallout 3.
---

# Fallout 3 on Linux: Setup, Summary, and Suggestions
- Objective: Play Fallout 3 with a "Vanilla+" setup of mods. Play through all
    the DLC, play through the main story.

To-Do:
- Installation
    - Game files (Steam, GOG, other?)
    - Mod Organizer 2
- Modding
    - Mods I used, and why
    - How-to Install and/or Configure
- Game Review
    - Main Story
    - DLC (in order played)
        - The Pitt
        - Operation Anchorage
        - Point Lookout
        - Mothership Zeta
        - Broken Steel

# Notes

## Installation

### Base Game

### Mods

#### Mod Organizer 2

#### Mod List

#### Mods of Note

## Review

### Main Story

Overall, I think the main story of Fallout 3 is strong until the very last beat.
The beginning tutorial, which is the first 10 to 40 minutes of play, takes place
entirely within the starting Vault. It does a good job of the standard tutorial
phase: teach the player how to interact with the game; walk the player through
character creation; setup a few characters to care about. Then, the beginning
ends, and there's the second phase of play: open world. Arguably, this is the
remaining phase of all game-play. The player is free to explore, pursuing quests
or ambitions as they whim. There are game mechanics to aid with decisions,
generally quest markers and points-of-interest. The entire play time of a player
could be spent on everything _except_ the main story, and it would still be a
rewarding and enjoyable experience. However, my objective was to play the story
of Fallout 3, and so I keep that as my main guiding star. This is not to say I
didn't do any side-quests. I wandered far and wide; I actually discovered every
location on the map! I enjoyed exploring the abandoned and ruined metro lines,
finding small settlements or outposts, and coming across other wanderers and
survivors who had setup their own little slices of the wasteland.

I want to specifically talk about the setting. The Capitol Wasteland, a
fictionalized, augmented, scaled-down region around modern-day Washington DC,
northern Virginia, and Maryland. The "sights" are there: all the monuments and
museums (well, some _aren't_ there, like the White House!). There are two
"layers" to the map. The first is the surface. There's the big, open-world
Wasteland, which spans almost the entire map, excluding some smaller,
independent cells. Then, there's the underground collection of metro tunnels.
All of these connect, mostly, and it is fascinating that, once underground, it's
almost possible to stay underground, at least when around the Mall and within
DC proper.

I want to touch on one of the strengths of Fallout 3, and the open-world 3D
environment: environmental storytelling.

### DLC: The Pitt

The Pitt was the first of the DLCs that I played. It was advised as a good
early-game DLC, if only because it gives some great guns. I hadn't made the
connection between "Pitt" and "Pittsburgh" until I saw the name of the DLC
spelled out (as opposed to hearing it simply as "the pit"). I love the hook into
the DLC: a man, looking like Snake Plissken from "Escape from New York", sends
out an SOS signal that your Pipboy can pick up. Traveling to the
northern-reaches of the map, there's a hand-powered rail car that you use to
travel to "The Pitt." There, according to Wernher, the people are oppressed and
sick, and their tyrannical leaders hold the cure for their disease but refuse to
hand it over. Wernher escaped from the slave pits, seeking help in their
revolution. Granted, it's not all that straight-forward. There are a few hours
worth of story, during which you learn a bit more about the setting, the
disease, and the characters. You fight through the slave pits to earn your
freedom and a meeting with the tyrant, a former Brotherhood of Steel member
named Lord Ashur. The cure is actually a child that was born with immunity to
the disease. Conveniently, it's Ashur's kid. His wife, (conveniently) a
scientist, is working on bio-engineering a cure from the kid. Wernher wants to
take the kid, harvest it, and distribute the cure himself. Thus the main moral
conflict of the DLC: do you side with Ashur, saving the kid, but continuing the
status-quo, and having only Ashur's word that he'll do the right thing when the
cure is ready? Or do you side with Wernher, kidnapping and probably dooming the
child, to let him play his power-trip and essentially take over The Pitt for
himself? I sided with Ashur, killed Wernher, saved the kid, and got some sweet
guns.

Overall, I enjoyed The Pitt. The setting is phenomenal, the story is engaging
enough. The characters are good. It has that 80s action-film vibe. The moral
choice at the end is a good twist, though by no means unforeseen. I do like that
the game has no karma tied to the final decision; neither one is obviously good.
I tend to enjoy that in moral decisions, as rarely are any decisions obviously
"right" or "wrong."

### DLC: Operation Anchorage

Apparently this one is polarizing. (Oh snap, no pun intended). I really liked
it. It hooked me in, it didn't overstay it's welcome, and it gave me some cool
loot.

The gist: your Pipboy lets you operate a virtual reality training simulation of
the invasion of Anchorage, Alaska by the Chinese forces. You start off on a
cliff, having been one of a few surviving special forces members, to infiltrate
and destroy the artillery shelling the United States forces. Right away, it set
a really fun tone with me. I loved the little infiltration angle. After you save
the day, you return to base camp, where you are given several more missions to
destroy key resources, before repelling the Chinese forces and retaking
Anchorage proper.

The stealth mission at the beginning really swings this content in a favorable
direction, as does the cool rewards. The Gauss Rifle is just fun to use, and the
player gets the Power Armor Training trait and access to a suit of Power Armor.
One of the mods I had included several additional sets of armor in the reward
vault, and I enjoyed them as well.

### DLC: Point Lookout

This one grew on me. When it started, due to the nature of the DLC being more
open-world and less driven, I felt thrown into another region that I had to make
my own fun in. However, I was able to relatively quickly find some engaging
storylines, intriguing storytelling, and the main quest was fun.

Arriving in the Land of the Punga, you have two objectives: one, you were asked
to find a girl by her mother; two, you are advised to investigate why a manor on
a hill is smoking. The swamp wasteland is inhabited by inbred swamp-people,
mirelurks, and the expected cretins. There's plenty of history scattered both
told and unsaid throughout abandoned tents, terminals, hotel rooms, and ruins.
This location does a lot to invoke an eldritch horror vibe, and it does so quite
well at several points. There's a specific side-quest dealing with a tome, The
Krivbeknih, which is obviously a reference to tomes like The Necronomicon. The
characters throughout the location are well-written and fun to interact with.
The main quest covers a lot of ground, sends you on a psychedelic dream-vision,
and gets you lobotomized! Plus _an entire building explodes_, and that's pretty
rad. Oh, and the secret Chinese spy submarine!

By the end of this DLC, I was happily impressed, and it took the new top spot on
my list. There's some cool loot, plenty of neat lore, and more Punga than you
can shake a shotgun at. And you can make moonshine.

### DLC: Mothership Zeta

Another DLC generally looked at unfavorably.

### DLC: Broken Steel
