---
     tabtitle: "Seneca's Letter to Lucilius, Letter 12"
     title: "Seneca's Letter to Lucilius, Letter 12: On Old Age"
     topics: [philosophy]
     pub: ""
     short_desc: ""
---

# Letter 12: On Old Age

## Original Text

Wherever I turn, I see evidences of my advancing years. I visited lately my
country-place, and protested against the money which was spent on the
tumble-down building. My bailiff maintained that the flaws were not due to
his own carelessness; "he was doing everything possible, but the house was
old." And this was the house which grew under my own hands! What has the
future in store for me, if stones of my own age are already crumbling?  I
was angry, and I embraced the first opportunity to vent my spleen in the
bailiff's presence. "It is clear," I cried, "that these plane-trees are
neglected; they have no leaves. Their branches are so gnarled and shrivelled;
the boles are so rough and unkempt! This would not happen, if someone
loosened the earth at their feet, and watered them." The bailiff swore by my
protecting deity that "he was doing everything possible, and never relaxed
his efforts, but those trees were old." Between you and me, I had planted
those trees myself, I had seen them in their first leaf.  Then I turned to
the door and asked: "Who is that broken-down dotard? You have done well to
place him at the entrance; for he is outward bound. Where did you get him?
What pleasure did it give you to take up for burial some other man's
dead?" But the slave said: "Don't you know me, sir? I am Felicio; you used
to bring me little images. My father was Philositus the steward, and I am
your pet slave." "The man is clean crazy," I remarked. "Has my pet slave
become a little boy again? But it is quite possible; his teeth are just
dropping out."

I owe it to my country-place that my old age became apparent whithersoever
I turned. Let us cherish and love old age; for it is full of pleasure if
one knows how to use it. Fruits are most welcome when almost over; youth
is most charming at its close; the last drink delights the toper, the
glass which souses him and puts the finishing touch on his drunkenness. 
Each pleasure reserves to the end the greatest delights which it contains.
Life is most delightful when it is on the downward slope, but has not yet
reached the abrupt decline. And I myself believe that the period which
stands, so to speak, on the edge of the roof, possesses pleasures of its
own. Or else the very fact of our not wanting pleasures has taken the
place of the pleasures themselves. How comforting it is to have tired out
one's appetites, and to have done with them!  "But," you say, "it is a
nuisance to be looking death in the face!" Death, however, should be
looked in the face by young and old alike. We are not summoned according
to our rating on the censor's list. Moreover, no one is so old that it
would be improper for him to hope for another day of existence. And one
day, mind you, is a stage on life's journey.

Our span of life is divided into parts; it consists of large circles
enclosing smaller. One circle embraces and bounds the rest; it reaches
from birth to the last day of existence. The next circle limits the period
of our young manhood. The third confines all of childhood in its
circumference. Again, there is, in a class by itself, the year; it
contains within itself all the divisions of time by the multiplication of
which we get the total of life. The month is bounded by a narrower ring.
The smallest circle of all is the day; but even a day has its beginning
and its ending, its sunrise and its sunset.  Hence Heraclitus, whose
obscure style gave him his surname, remarked: "One day is equal to
every day." Different persons have interpreted the saying in different
ways. Some hold that days are equal in number of hours, and this is true;
for if by "day" we mean twenty-four hours' time, all days must be equal,
inasmuch as the night acquires what the day loses. But others maintain
that one day is equal to all days through resemblance, because the very
longest space of time possesses no element which cannot be found in a
single day, – namely, light and darkness, – and even to eternity day makes
these alternations more numerous, not different when it is shorter and
different again when it is longer.  Hence, every day ought to be
regulated as if it closed the series, as if it rounded out and completed
our existence.

Pacuvius, who by long occupancy made Syria his own, used to hold a
regular burial sacrifice in his own honour, with wine and the usual
funeral feasting, and then would have himself carried from the dining-room
to his chamber, while eunuchs applauded and sang in Greek to a musical
accompaniment: "He has lived his life, he has lived his life!"  Thus
Pacuvius had himself carried out to burial every day. Let us, however, do
from a good motive what he used to do from a debased motive; let us go to
our sleep with joy and gladness; let us say:

I have lived; the course which Fortune set for me
Is finished.

And if God is pleased to add another day, we should welcome it with glad
hearts. That man is happiest, and is secure in his own possession of
himself, who can await the morrow without apprehension. When a man has
said: "I have lived!", every morning he arises he receives a bonus.

But now I ought to close my letter. "What?" you say; "shall it come to
me without any little offering? "Be not afraid; it brings something, –
nay, more than something, a great deal. For what is more noble than
the following saying of which I make this letter the bearer: "It
is wrong to live under constraint; but no man is constrained to live
under constraint." Of course not. On all sides lie many short and
simple paths to freedom; and let us thank God that no man can be kept
in life. We may spurn the very constraints that hold us. 
"Epicurus," you reply, "uttered these words; what are you doing with
another's property?" Any truth, I maintain, is my own property. And I
shall continue to heap quotations from Epicurus upon you, so that all
persons who swear by the words of another, and put a value upon the
speaker and not upon the thing spoken, may understand that the best
ideas are common property. Farewell.

## Response

### Source

[Moral Letters to Lucilius, Letter 12 on Wikisource](
https://en.wikisource.org/wiki/Moral_letters_to_Lucilius/Letter_12)

###### [Letter Index]({{ site.baseurl }}{% post_url 2018-01-15-Letters-To-Lucilius %})

- Update pub to publication date
- Set short_desc
