---
     tabtitle: "Seneca's Letter to Lucilius, Letter 11"
     title: "Seneca's Letter to Lucilius, Letter 11: On the Blush of Modesty"
     topics: [philosophy]
     pub: "2018-01-28"
     short_desc: "Letter 11 deals with accepting our faults, staring an
     unexpected quote from Epicurus."
---

# Letter 11: On the Blush of Modesty

## Original Text

[1] Your friend and I have had a conversation. He is a man of ability; his very
first words showed what spirit and understanding he possesses, and what progress
he has already made. He gave me a foretaste, and he will not fail to answer
thereto. For he spoke not from forethought, but was suddenly caught off his
guard. When he tried to collect himself, he could scarcely banish that hue of
modesty, which is a good sign in a young man; the blush that spread over his
face seemed so to rise from the depths. And I feel sure that his habit of
blushing will stay with him after he has strengthened his character, stripped
off all his faults, and become wise. For by no wisdom can natural weaknesses of
the body be removed. That which is implanted and inborn can be toned down by
training, but not overcome. [2] The steadiest speaker, when before the public,
often breaks into a perspiration, as if he had wearied or over-heated himself;
some tremble in the knees when they rise to speak; I know of some whose teeth
chatter, whose tongues falter, whose lips quiver. Training and experience can
never shake off this habit; nature exerts her own power and through such a
weakness makes her presence known even to the strongest. [3] I know that the
blush, too, is a habit of this sort, spreading suddenly over the faces of the
most dignified men. It is, indeed more prevalent in youth, because of the warmer
blood and the sensitive countenance; nevertheless, both seasoned men and aged
men are affected by it.  Some are most dangerous when they redden, as if they
were letting all their sense of shame escape. [4] Sulla, when the blood mantled
his cheeks, was in his fiercest mood. Pompey had the most sensitive cast of
countenance; he always blushed in the presence of a gathering, and especially at
a public assembly. Fabianus also, I remember, reddened when he appeared as a
witness before the senate; and his embarrassment became him to a remarkable
degree. [5] Such a habit is not due to mental weakness, but to the novelty of a
situation; an inexperienced person is not necessarily confused, but is usually
affected, because he slips into this habit by natural tendency of the body. Just
as certain men are full-blooded, so others are of a quick and mobile blood, that
rushes to the face at once.

[6] As I remarked, Wisdom can never remove this habit; for if she could rub out
all our faults, she would be mistress of the universe. Whatever is assigned to
us by the terms of our birth and the blend in our constitutions, will stick with
us, no matter how hard or how long the soul may have tried to master itself. And
we cannot forbid these feelings any more than we can summon them. [7] Actors in
the theatre, who imitate the emotions, who portray fear and nervousness, who
depict sorrow, imitate bashfulness by hanging their heads, lowering their
voices, and keeping their eyes fixed and rooted upon the ground. They cannot,
however, muster a blush; for the blush cannot be prevented or acquired. Wisdom
will not assure us of a remedy, or give us help against it; it comes or goes
unbidden, and is a law unto itself.

[8] But my letter calls for its closing sentence. Hear and take to heart this
useful and wholesome motto: "Cherish some man of high character, and keep him
ever before your eyes, living as if he were watching you, and ordering all your
actions as if he beheld them." [9] Such, my dear Lucilius, is the counsel of
Epicurus; he has quite properly given us a guardian and an attendant. We can get
rid of most sins, if we have a witness who stands near us when we are likely to
go wrong. The soul should have someone whom it can respect, – one by whose
authority it may make even its inner shrine more hallowed. Happy is the man who
can make others better, not merely when he is in their company, but even when he
is in their thoughts! And happy also is he who can so revere a man as to calm
and regulate himself by calling him to mind! One who can so revere another, will
soon be himself worthy of reverence. [10] Choose therefore a Cato; or, if Cato
seems too severe a model, choose some Laelius, a gentler spirit. Choose a master
whose life, conversation, and soul-expressing face have satisfied you; picture
him always to yourself as your protector or your pattern. For we must indeed
have someone according to whom we may regulate our characters; you can never
straighten that which is crooked unless you use a ruler. Farewell.

## Response

This letter stikes me as another casual writing of Seneca's. Some of his letters
seem very serious, and some are much more conversational. In this letter, Seneca
remninds us that the faults which nature gave us are beyond the power of wisdom
to fix. This, he assures us, is not something we should feel ashamed of or take
as a weakness, since it lies outside our control. His examples generally focus
on blushing, hence the title and theme, but it's easy for us to extend it to
many facets of our physical self; height comes to mind most immediately.

As with many sources of Stoicism, when I read the reassurances of authors long
since gone, I can't help but feel a sense of comfort. The problems of today, the
personal struggles we all endure, the anxieties we fight to overcome; they're
not new. Others before us have encountered them, and others after us will. I
think the Stoics would be quick to remind us, it is our place to endure and then
help others endure. At least, that's what I am quick to remind myself of.

The quote, another from Epicurus (Seneca's secret man-crush, no doubt), speaks
of finding a good role-model. Reflecting on his quote made me realize I don't
have many role-models in life, at least not many living. Perhaps that matters
little, but I think having a living example you can work from makes matters
easier. Seneca rightly shows how it goes beyond simply living by your
role-model's standards, but also using them as an ever-present companion, in
order to help with decisions and actions. Very reminiscent of "What would Jesus
do?" Personally, I like this idea, and I must look for a role-model I can
follow. A few names jump out: Tim Ferris, and Elon Musk. Ferris for his
unrelenting pursuit to better himself, and Musk for his unrelenting pursuit to
better the world around him.

# Sources

* [Moral Letters to Lucilius, Letter 11 on Wikisource](
https://en.wikisource.org/wiki/Moral_letters_to_Lucilius/Letter_11)

###### [Letter Index]({{ site.baseurl }}{% post_url 2018-01-15-Letters-To-Lucilius %})
