---
     tabtitle: "Seneca's Letter to Lucilius, Letter 5"
     title: "Seneca's Letter to Lucilius, Letter 5: On the Philosopher's Mean"
     topics: [philosophy]
     pub: "2018-02-11"
     short_desc: "In this letter, Seneca explores the concept of All Things in
     Moderation, but with a Stoic twist!"
---

# Letter 5: On the Philosopher's Mean

## Original Text

I commend you and rejoice in the fact that you are persistent in your studies,
and that, putting all else aside, you make it each day your endeavour to become
a better man. I do not merely exhort you to keep at it; I actually beg you to do
so. I warn you, however, not to act after the fashion of those who desire to be
conspicuous rather than to improve, by doing things which will rouse comment as
regards your dress or general way of living. Repellent attire, unkempt hair,
slovenly beard, open scorn of silver dishes, a couch on the bare earth, and any
other perverted forms of self-display, are to be avoided. The mere name of
philosophy, however quietly pursued, is an object of sufficient scorn; and what
would happen if we should begin to separate ourselves from the customs of our
fellow-men? Inwardly, we ought to be different in all respects, but our exterior
should conform to society.  Do not wear too fine, nor yet too frowzy, a toga.
One needs no silver plate, encrusted and embossed in solid gold; but we should
not believe the lack of silver and gold to be proof of the simple life. Let us
try to maintain a higher standard of life than that of the multitude, but not a
contrary standard; otherwise, we shall frighten away and repel the very persons
whom we are trying to improve. We also bring it about that they are unwilling to
imitate us in anything, because they are afraid lest they might be compelled to
imitate us in everything.

The first thing which philosophy undertakes to give is fellow-feeling with all
men; in other words, sympathy and sociability. We part company with our promise
if we are unlike other men. We must see to it that the means by which we wish to
draw admiration be not absurd and odious. Our motto, as you know, is "Live
according to Nature"; but it is quite contrary to nature to torture the body, to
hate unlaboured elegance, to be dirty on purpose, to eat food that is not only
plain, but disgusting and forbidding.  Just as it is a sign of luxury to seek
out dainties, so it is madness to avoid that which is customary and can be
purchased at no great price. Philosophy calls for plain living, but not for
penance; and we may perfectly well be plain and neat at the same time. This is
the mean of which I approve; our life should observe a happy medium between the
ways of a sage and the ways of the world at large; all men should admire it, but
they should understand it also.

"Well then, shall we act like other men? Shall there be no distinction between
ourselves and the world?" Yes, a very great one; let men find that we are unlike
the common herd, if they look closely. If they visit us at home, they should
admire us, rather than our household appointments. He is a great man who uses
earthenware dishes as if they were silver; but he is equally great who uses
silver as if it were earthenware. It is the sign of an unstable mind not to be
able to endure riches.

But I wish to share with you to-day's profit also. I find in the writings of
our Hecato that the limiting of desires helps also to cure fears: "Cease to
hope," he says, "and you will cease to fear." "But how," you will reply, "can
things so different go side by side?" In this way, my dear Lucilius: though they
do seem at variance, yet they are really united. Just as the same chain fastens
the prisoner and the soldier who guards him, so hope and fear, dissimilar as
they are, keep step together; fear follows hope.  I am not surprised that they
proceed in this way; each alike belongs to a mind that is in suspense, a mind
that is fretted by looking forward to the future. But the chief cause of both
these ills is that we do not adapt ourselves to the present, but send our
thoughts a long way ahead. And so foresight, the noblest blessing of the human
race, becomes perverted.  Beasts avoid the dangers which they see, and when they
have escaped them are free from care; but we men torment ourselves over that
which is to come as well as over that which is past. Many of our blessings bring
bane to us; for memory recalls the tortures of fear, while foresight anticipates
them. The present alone can make no man wretched. Farewell.

## Response

Mean as in average. Not, like... being a jerk. In this letter, Seneca encourages
us to live a life which does not ostracize us from society. Instead, we should
look beyond the facade, and understand the intentions behind our and others'
actions. Living within and conforming to society is not a problem, so long as we
do not neglect our virtue: "Inwardly, we ought to be different in all respects,
but our exterior should conform to society." 

I take from this letter two important lessons: live your life for you, not for
others; and don't be afraid to be normal. Though, maybe "live your life for you
and pursue virtue" is better. Seek modesty (and moderation) in all things. Be a
philosopher in thought, word, and deed, but be an everyday person too, and
perhaps primarily. Nobody likes being lectured to, but people do enjoy talking
to each other. A big aspect of Stoicism is sharing what we learn with others;
improving ourselves to improve others. The only way to do that is by being, for
lack of a better word, normal. As Seneca puts it, "We part company with our
promise if we are unlike other men."

Seneca's included quote at the end comes from Hecato, and re-enforces the
significance of moderation. "Cease to hope, and you will cease to fear." Seneca
expands on this to stress the importance of staying present: "...memory recalls
the tortures of fear, while foresight anticipates them." The way Seneca
approaches and expands the quote, though, is simply poetic, and something I will
certainly remember moving forward: "Just as the same chain fastens the prisoner
and the soldier who guards him, so hope and fear, dissimilar as they are, keep
step together; fear follows hope."

A few more things worth noting:

"Repellent attire, unkempt hair, slovenly beard, open scorn of silver dishes, a
couch on the bare earth, and any other perverted forms of self-display, are to
be avoided." This seems like a direct response (and another patented Seneca Sick
Burn) to the Cynics.

"It is the sign of an unstable mind not to be able to endure riches." I read
this a few different ways. First, endure the riches of others, and do not let
them effect your sense of self-worth. Second, endure the riches of yourself, and
do not let it inflate your self-worth. Finally, endure all riches, and recognize
them as an indifference, preferred but never at the expense of virtue.

# Source

* [Moral Letters to Lucilius, Letter 5 on Wikisource](
https://en.wikisource.org/wiki/Moral_letters_to_Lucilius/Letter_5)

###### [Letter Index]({{ site.baseurl }}{% post_url 2018-01-15-Letters-To-Lucilius %})
