---
     tabtitle: "Seneca's Letter to Lucilius, Letter 6"
     title: "Seneca's Letter to Lucilius, Letter 6: On Sharing Knowledge"
     topics: [philosophy]
     pub: "2018-02-11"
     short_desc: "Knowledge withheld is only partial. Sharing knowledge, and
     experiencing it, fosters improvement!"
---

# Letter 6: On Sharing Knowledge

## Original Text

I feel, my dear Lucilius, that I am being not only reformed, but transformed.  I
do not yet, however, assure myself, or indulge the hope, that there are no
elements left in me which need to be changed. Of course there are many that
should be made more compact, or made thinner, or be brought into greater
prominence. And indeed this very fact is proof that my spirit is altered into
something better, – that it can see its own faults, of which it was previously
ignorant. In certain cases sick men are congratulated because they themselves
have perceived that they are sick.

I therefore wish to impart to you this sudden change in myself; I should then
begin to place a surer trust in our friendship, – the true friendship which hope
and fear and self-interest cannot sever, the friendship in which and for the
sake of which men meet death.

I can show you many who have lacked, not a friend, but a friendship; this,
however, cannot possibly happen when souls are drawn together by identical
inclinations into an alliance of honourable desires. And why can it not happen?
Because in such cases men know that they have all things in common, especially
their troubles.

You cannot conceive what distinct progress I notice that each day brings to me.
And when you say: "Give me also a share in these gifts which you have found so
helpful," I reply that I am anxious to heap all these privileges upon you, and
that I am glad to learn in order that I may teach. Nothing will ever please me,
no matter how excellent or beneficial, if I must retain the knowledge of it to
myself. And if wisdom were given me under the express condition that it must be
kept hidden and not uttered, I should refuse it. No good thing is pleasant to
possess, without friends to share it.

I shall therefore send to you the actual books; and in order that you may not
waste time in searching here and there for profitable topics, I shall mark
certain passages, so that you can turn at once to those which I approve and
admire. Of course, however, the living voice and the intimacy of a common life
will help you more than the written word. You must go to the scene of action,
first, because men put more faith in their eyes than in their ears, and second,
because the way is long if one follows precepts, but short and helpful, if one
follows patterns.

Cleanthes could not have been the express image of Zeno, if he had merely heard
his lectures; he shared in his life, saw into his hidden purposes, and watched
him to see whether he lived according to his own rules. Plato, Aristotle, and
the whole throng of sages who were destined to go each his different way,
derived more benefit from the character than from the words of Socrates. It was
not the class-room of Epicurus, but living together under the same roof, that
made great men of Metrodorus, Hermarchus, and Polyaenus. Therefore I summon you,
not merely that you may derive benefit, but that you may confer benefit; for we
can assist each other greatly.

Meanwhile, I owe you my little daily contribution; you shall be told what
pleased me to-day in the writings of Hecato; it is these words: "What progress,
you ask, have I made? I have begun to be a friend to myself." That was indeed a
great benefit; such a person can never be alone. You may be sure that such a man
is a friend to all mankind. Farewell.

## Response

This letter is very casual, more of an update than anything, I feel. Seneca
draws reference to the significance of friendship once more, as was covered in
letter three.  Expanding upon it, he emphasizes the importance of sharing
knowledge: "And if wisdom were given me under the express condition that it must
be kept hidden and not uttered, I should refuse it. No good thing is pleasant to
possess, without friends to share it." Beyond just sharing, though, is the
importance of experiencing. His mentions of Cleanthes to Zeno, and Plato or
Aristotle to Socrates, help illustrate this notion.

What strikes me of significance in this letter is the quote Seneca includes from
Hecato: "What progress, you ask, have I made? I have begun to be a friend to
myself." It reminds me of a quote from an article I read written in the 1920s:
"I am persuaded that no one ever achieves anything worth-while in this world
unless he has so great a respect for his work that he compels all other men to
respect it." In my eyes, the first is a requirement for the second; before you
can respect yourself and your work, you must be a friend with yourself. Instead
of fighting against every negative feeling or doubt, you must find strength and
power. Only then will you live with such assurance that you will harbor respect
wherever you walk.

# Sources

* [Moral Letters to Lucilius, Letter 6 on Wikisource](
https://en.wikisource.org/wiki/Moral_letters_to_Lucilius/Letter_6)
* [Why I Quit Being So Accomidating](
https://mikecanex.wordpress.com/2012/12/26/1922-why-i-quit-being-so-accommodating/)

###### [Letter Index]({{ site.baseurl }}{% post_url 2018-01-15-Letters-To-Lucilius %})
