---
     tabtitle: 'An Update'
     title: 'It has been a while.'
     topics: [writing, life]
     pub: '2020-06-03'
     short_desc: "It has been a while. Here's an update, of sorts."
---

# An Update

There is nothing I've experienced as humbling as powerlessness. The immediate
realization that, despite all the capabilities which may be before you, you can
do nothing to affect a situation. It is a powerful reminder that we are, all,
parts of a whole. That could mean "cogs in a machine" or other such cynical
metaphors, or it could mean part of a team, working together towards a goal. I
often fall for the former, and rally to the later. Right now, I see examples of
the later all around me: protesters on streets, in parks, joining together to
oppose a borderline dictator who chooses military action over reform. Yet, I
don't understand how I can fit in. I understand how, literally, I can join in
the protests. I'm not worried about my health or my status in doing so, yet I
still hesitate. Because I feel powerless. Because I look at protests, and I see
peaceful citizens opposed by military bullies. I see the desperate grasps for
control furthering oppression and injustice. I see "their" power, and I feel
"their" power, and I sit here, thoughts gasping for breath in a sea of rage and
regret. I know adding my voice would not be in vain. I understand that another
body in the crowd is not just a number, but a show of support. And yet I still
hesitate. Perhaps out of fear; perhaps I was wrong to boldly claim I was
unconcerned with my health or status. I like to think I can set aside those and
other "indifferents" during times when virtuous action is required; I like to
think I would be one to race towards danger, if it was the right thing to do.
Yet, as the saying goes, often our actions speak louder than words.

But perhaps this is a misperception. There are many ways to show support, many
avenues to fight oppression. If fear dictate I stay in my house, "safe" from the
troubles in the world, then what can I do from here? Much like a voice in the
crowd, throwing a blog post out to the world may seem ineffective, but to expect
change on this scale be made only by my voice, is selfish and fantasy. This blog
post represents my voice online. It is my space, where I can share my ideas and
theories, my creations and my fears. In our digital world, this is my personal
park from which I can protest, and so I shall. And just like protest in
meatspace, it need not end at this. I can still contact my representative, my
congressperson, and anyone I feel can and should know my opinion. And so I
shall. And I encourage anyone who stumbles across this post, in good times and
bad alike, to know that you have options. That powerlessness, while humbling, is
not a force of oppression, but a call to examine your perceptions.

## Resources

[Find your
Representative](https://www.house.gov/representatives/find-your-representative)

[Find your Senators](https://www.senate.gov/senators/contact)

# And now for something completely different...

Rails! I've been learning Ruby on Rails (again... again) as a means to build
some of the applications I've been thinking of. The most immediate, and the
motivation for the recent return, is to build a character sheet system for
roleplaying games, specifically Pathfinder and D&D 5e. For a long time, I have
considered how cool it would be to have a dynamic character sheet that can
calculate all my rolls for me, help me level up, and provide me contextual
information. I want to explore tying it to a chat bot, available first on Matrix
but later on Discord and perhaps others, to allow for in-line reference and
rolling with character awareness, for both players and DMs. I've been working my
way through Michael Hart's [Ruby on Rails
Tutorial](https://www.learnenough.com/ruby-on-rails-6th-edition). I'm literally
on the last chapter of building the example application, and look forward to
using it as the foundation to build my application. I also played around with
[Matrix](https://matrix.org/) and a [Ruby
API](https://github.com/ananace/ruby-matrix-sdk) for building a bot. Glaub, my
WIP bot, was able to connect to the Heroku-deployed application and query it for
information via REST calls. I look forward to exploring this more as well.

I also stumbled across [#100DaysToOffload](https://100daystooffload.com). I
think it's a cool idea, and I'm going to try and pursue it. I have plenty I
think about and do every day, and some of it may be helpful.

Finally, I've been very interested in a number of things since being confined
during quarantine: self-hosting, decentralized platforms, exercise, cooking,
gaming, streaming. Some of these are continued hobbies, some of these are
relatively new, and some are completely new to me. I see many synergies between
them, and as part of my writing goals, I want to explore them. I already
highlighted one: Matrix, a decentralized platform, and building a
character-sheet bot. In fact, it also incorporates self-hosting, since I
followed [this fun
tutorial](https://matrix.org/blog/2020/04/06/running-your-own-secure-communication-service-with-matrix-and-jitsi)
and setup and configured my own Matrix homeserver and Jitsi Meet instance.
Because part of the #100DaysToOffload is to share these posts on socials, I'm
also resuming my look into [Mastodon](https://joinmastodon.org/) and considering
self-hosting a homeserver of that as well. I'm also considering finding a
[Peertube](https://joinpeertube.org/) community to upload videos to. I think
Peertube is a cool idea, and as someone pointed out, there's not a lot of gaming
content on it. I could help promote the platform as an alternative for finding
fun gaming videos. Well, at least, for finding gaming videos.

That's all for now. Stay safe, stay vigilant, pursue virtue in all that you do.
If you're not sure what to do, consider writing a blog! I'm writing this post as
part of [#100DaysToOffload](https://100daystooffload), an initiative to inspire
writing habits. Perhaps you could do the same.
