---
     tabtitle: "Character Write-up: Jhoric Stonehammer"
     title: "Character Write-up: Jhoric Stonehammer"
     topics: [gaming, writing]
     pub: "2020-06-19"
     short_desc: "The backstory of my proud cleric of Moradin, Jhoric
     Stonehammer."
---

Jhoric Stonehammer is the character I'm playing in the `Descent into Avernus`
campaign. The backstory was originally developed for a different character, and
a different campaign. However, by Moradin's Hammer, I decided to play a cleric,
and as I began building the character, I realized the dwarven cleric I had in
reserve would do fine. The last bit of his backstory was quickly thrown
together, as part of the hook into the campaign, but it works well enough.

# Character Backstory: Jhoric Stonehammer

Most of the great halls of the world have been built by dwarven masons and
smiths. The mighty vaulted ceilings and buttresses of cathedrals, the
impregnable walls of keeps, and the humble alcoves of libraries, can all call
themselves brethren. Birthed by the greatest architectural minds of the realms,
dwarven craftsmanship is unparalleled. The secret, any dwarf will tell you, is a
dedication to the lifelong pursuit of absolute creation. Dwarves do not seek
merely to craft stone, but to shape stone; not to carve, but to coerce it. The
great stone masons of old, so the legends tell, willed stone into shapes. They
worked with the stone, not against it. When they finished, the product was one
never seen before, and never to be seen after. Unique not only in shape, but in
spirit. The lifeforce of the dwarf, with the lifeforce of the stone, combined
into a creation of such quality, the divines would be impressed. In fact, as
many a dwarf will boast, the Halls of Valhalla are built by their ancestors.

Becoming a stonemason is a great honor for a dwarf. Many of the families of many
settlements have long and storied histories and traditions, none-the-least of
which involves dedicating a child to the masons or smiths. Being of a trusted
family is not enough, though. No dwarf is admitted to the mason’s craft before
forty. Until then, it is expected that would-be mason spend his time learning
not only of stone, but of history. They must learn the history of their clan, of
their bloodline, and of all dwarves. Often, they are sent with expeditions to
ruins, as scribes and laborers. They may accompany trade caravans to foreign
lands (though generally to dwarven settlements), as assistants or guards. They
are often called upon by priests and clerics to aid in ceremonies. One of the
first pre-mason stone-working jobs they may be given is helping to shape
gravestones, though not for any significant figure. As their knowledge of
history, tradition, and lore improves, they are invited to more prestigious
tasks. For smiths this may be helping to create mundane tools. For masons, this
may be helping the architects in their daily activities, or cutting blocks.
Still, they are taught to focus on learning. As they grow, the students begin to
see the learning opportunities in all they do. Every tool created offers secrets
of iron; every block cut reveals the history of the stone. When a dwarf exclaims
this revelation to his masters, only then is he considered eligible for
training.

Now, having been worthy of applying to become a mason or a smith, a dwarf must
begin work on his entrance piece. For a smith, this is often a weapon of
masterwork quality. For a mason, this may be an architectural design, or a
finely crafted stone idol. Once their creation is completed, a task which may
take a decade or more, they submit it to the council of their chosen profession.
If the council is pleased, they will announce that you are eligible to seek an
apprenticeship. If they are not, they will tell you to do better and return to
them when you have done so. Once eligible for an apprenticeship, a dwarf
generally seeks his bloodline. As tradition dictates, blood teaches blood, as
stone teaches blood, as iron teaches blood. In circumstances where a bloodline
relative is not an option, a dwarf may find apprenticeship to the second or
third representative from a bloodline. In doing so, the dwarf generally seeks to
renew their bloodline, through the assistance of the stronger one. This is seen
as an honorable position for a second or third representative of a bloodline.

As an apprentice, the dwarf discontinues any previous expeditions in favor of
working exclusively in the workshop of his chosen craft. For a decade or more,
the dwarf apprentice practices their craft. A smith may start off working the
bellows of his master’s smith. After several years, the dwarf may be trusted to
smelt ore into ingots. After that, the dwarf may be trusted to help hold and
quench items. It is often a decade before an apprentice smith touches the
hammer. A stonemason may start off cutting stone, and also learning the
difficulty in transporting stone. They then may move to assisting architects
with drawings or measurements. Often apprentice masons are called upon to assist
with cosmetic fixes through plaster, or to cut uncommon shapes. A daily ritual
for every mason is often to create several pallets worth of cut blocks, whether
it be stone, brick, or less common materials, and to assemble the necessary
chemicals for mixture into plaster, grout, and other cements. After many years
of this, the apprentice is often called upon to assist their master with
foundations, extensions, roadwork, and more intricate stone working.

Generally after two decades of apprenticeships, a dwarf will be given the title
of journeyman. At this point, they are permitted by the councils to open their
own shops, and sell their own services. Journeyman shops are often specialized,
so as to find a niche they can work in and profit. Once they have proven their
craft, journeyman shops will expand and generalize more and more, until they
claim proficiency over their craft on the whole. Once this is done, a journeyman
dwarf may apply to the council for the title of master. On average, this
transition takes five decades. During this time it is not uncommon for
journeymen to coordinate and form guilds or shared shops. Once the title of
master is given to a dwarf, they are considered proficient in their art. At this
point, they are permitted application to the council, and application to receive
apprentices. This is also when a dwarf is permitted (and sometimes expected) to
leave their settlement in search of foreign (though still often dwarven)
settlements in need of their craftsmanship. It is expected at this time, when a
dwarf is generally 110 to 150 years of age, that they start and family to
continue their tradition.

It is not the first time that Jhoric defied expectations.

Jhoric Stonehammer, born of Namrok Stonehammer and Hilga Stoutwood, was the
second born. His older brother, Horace, was to be a smith, and so Jhoric was to
be trained a stonemason. He was trained in the tradition of his Uncle, Hilga’s
brother Thordon. In his 23rd year, Jhoric went on a 5 year expedition to the
ruins of an ancient giant trading post. Upon returning, he spent 2 years cutting
bricks of clay for Thordon. In his 31st year, he was dispatched as a caravan
guard along a trade route. He travelled with several merchants, selling stone
from Thordon’s shop, and returning with iron, for Horace’s master’s shop. In his
38th year, Jhoric assisted with an excavation of an ancient temple of unknown
patronage. There, he helped to recover many tomes of knowledge, which the
priests of Moradin were extremely happy to receive. In his 39th year, he
assisted in the construction of a new mineshaft at the local quarry. In his 41st
year, Jhoric began work on his entrance piece to the mason’s council: a lectern,
the base of which was granite, the stand of which was marble, the desk of which
was yellowstone sandstone. The desk was decorated as a scroll, inlay with
obsidian lettering of a prayer to Moradin. After his admission as an apprentice
to Thordon, Jhoric donated the lecturn to the temple of Moradin.

Jhoric’s apprenticeship initially saw him dealing primarily with block cutting
and transportation. Drawing on their previous arrangements, Jhoric arranged with
Horace a caravan to transport cut stone and iron. The arrangement was further
improved when the shops of Thordon and Horace (who had attained the rank of
journeyman during Jhoric’s 50th year) joined. As a result, Jhoric’s focus shifted
to construction and architecture fixing. In his 55th year, Horace left the
settlement to establish his second shop. At this time, Thordon’s shop was called
upon to assist with the construction of a new temple to Moradin. Jhoric assisted
directly with architectural design, structural design, foundation laying, and
resource acquisitions. On his 70th birthday, Thordon and the council announced
that Jhoric had achieved the rank of journeyman. Jhoric continued to assist with
the construction of the temple, until it’s completion during his 87th year.
During those 17 years, Jhoric had established his own shop to work from and for.

On his 88th birthday, Jhoric had a divine vision, and was compelled by Moradin
to pursue a specific artifact in a lost temple. After consultation and
confirmation with the priest of Moradin at the temple he just completed, Jhoric
assembled a small adventuring party and pursued the relic. He obtained the relic
during his 91st year. Upon returning the relic, the priest of Moradin instructed
Jhoric that he must travel to Baldur's Gate. Little detail was given as to the
reasoning, aside from that Moradin had once again chosen Jhoric's path. He
transferred ownership of his shop to Thordon.

Upon arrival in Baldur's Gate, Jhoric took up employ with the Shattershield
Guild. Having learned that this guild constructed the walls around Baldur's
Gate, it seemed the most appropriate place for him. A wealthy noble, Jopalin,
contracted him through the guild to construct some elaborate building materials
for an addition to his building, which contains his tea shop as well his living
quarters. After several weeks, the materials were completed. Plans to deliver
the materials to the construction site were temporarily waylaid by ruffians
attempting to steal some of the finer looking items. By Moradin's hammer, they
were smote. As Jhoric stood outside the building watching the construction, the
tea shop exploded. Nearly everyone, including Jopalin, died. There was one
survivor from inside the shop: a half elf. A contingent from the Flaming Fist
arrested Jhoric, the half-elf, and a nearby gnome that witnessed the explosion.
This is where his story truly begins.

# 100 Days
I'm writing this post as part of
[#100DaysToOffload](https://100daystooffload.com), an initiative to inspire
writing habits. Perhaps you could do the same.
