---
     tabtitle: "Pathfinder: Building My Eldritch Knight"
     title: "Pathfinder Characters: Eldritch Knight"
     topics: [gaming]
     pub: "2020-09-27"
     short_desc: "The Eldritch Knight represents my favorite archetype of a
     fantasy character: sword and sorcery. Here's how I build mine."
---

# Building My Eldritch Knight

Pathfinder has been the tabletop game of choice for my longest-running group.
One of my favorite activities is creating characters. I love theory crafting,
pouring through source material, and setting limits. My favorite archetype of
characters are those that take the combat focus of a warrior and supplement it
with magic. The druid, which I [already touched
on](/2020/09/06/pathfinder-druid.html), is a class that
has this built in. This blending of magic and metal is often called a
[Gish](https://en.wiktionary.org/wiki/gish).

## Concept

All of my characters come from a concept. This concept is heavily mechanics
focused, and heavily opinionated: I want a "proper" eldricth knight. To me, a
proper eldritch knight doesn't use any gimmicks or tricks to get into the
prestige class sooner, doesn't rely too heavily on especially unique or strange
equipment, and sticks to a limited set of rule books.

## Build

For this build, I'll be limiting myself the these rule books:

- Core Rulebook
- the Ultimate books (Combat, Magic, Intrigue, Wilderness, and Equipment)
- the Advanced books (Player's Guide, Race, and Class)

Eldritch Knight needs a martial class, and an arcane class. While there are
plenty of options, I wanted to start with the most basic options:

```
Fighter 1 / Wizard (Enchantment) 5 / Eldritch Knight X
```

Wizards have the option of taking a school, and it makes a lot of sense for
a melee combatant to focus on buffing itself. Thus, I went for a Transmutation
school, and specifically for the Enchantment school. For opposed schools, I
opted for Evocation and Necromancy. I lose out on some nice spells, certainly,
but considering our focus, we wouldn't be using many blasting spells. Not to
mention, our spell penetration will be relatively weak by comparison to more
spell-focused builds. Obviously, open to alternatives, but I would advise
against choosing Illusion, since it has some of the better non-transmutation
buffs in the game.

Wizards also have to choose an arcane bond, which is either a familiar or an
item. Familiars are incredibly useful, but for this build I really liked the
idea of having my arcane bond be my weapon. This can be **very dangerous!** If
your bonded item is taken from you, or destroyed, you will have a _very
difficult time_ casting spells.

## Traits

In our Pathfinder group, we don't _really_ use traits, but I use traits.
Specifically, I always use 1 trait when it is applicable, because I believe
without this trait, any Gish build that relies on multiple classes is severely
penalized: Magical Knack. This trait will allow me to up my caster level for
Wizard by up to +2, up to my maximum hit dice. This doesn't give me more spells
per day, but it does affect spell details such as duration, or saving throw DC,
that rely on caster level. Conveniently, for this build, we have exactly two
levels that do not give a bonus to wizard caster level: the 1 level of fighter
we take, and the first level of eldritch knight.

If two traits are allowed, solid choices are `Reactionary` for a bonus to
initiative; `Deft Dodger` for an improved reflex save; `Eyes and Ears of the
City` for a bonus on perception and to add it as a class skill; or `Armor
Expert` to reduce all armor check penalties by 1.

```
Magical Knack (Wizard)
```

## Race

Human. Elf as a very close second. The bonus for spell penetration, the bonus to
perception and spellcraft skills, and the ability score modifiers are all solid.
But, this build won't need to worry about puncturing spell resistance, and
because we're a melee combatant, we need all the constitution we can get. Human
provides a bonus +1 skill point per level, a bonus feat, and a floating +2
ability score increase, which we can use for our strength or intelligence.

## Skills

None of the three classes in this build provide a significant number of skills;
all three give 2 + INT per level. However, being a wizard, we _do_ have a nice
intelligence score, and as a human we get an additional +1. At a minimum, we'll
probably get 5 skill points per level. There are no skill requirements to get
into eldritch knight, so we can focus on the "important" skills:

```
Knowledge (Arcana)
Knowledge (Dungeoneering)
Knowledge (Nature)
Knowledge (Planes)
Knowledge (Religion)
Perception
Sense Motive
Spellcraft
Survival
```

I also like to drop a single point in `Climb`, `Swim`, `Ride`, and `Fly`, if I
can afford to. Getting the trained bonus, combined with our generally good
strength and dexterity, means we can accomplish the basics. As a wizard, we can
further supplement these with spells. Unfortunately, we do not get perception as
a class skill, and so using a trait for that would make sense.

## Feats

It is very easy to get lost in feats. Like most aspects of Pathfinder, there are
an excess of options. To narrow down my focus, I tried to consider what the
character's options were: warrior focused on melee combat; wizard focused on
buffing and crowd control. Being in melee means I'll be wearing armor, and that
brings the `Arcane Armor Training` feats into relevance. There's also the
`Arcane Strike` feat, which is perfect for arcane gish builds. Initiative is the
king of combat, and as a wizard I'll want to try going first as often as
possible. I also don't have the most hit points, due to those 5 levels of
wizard. `Improved Initiative` and `Toughness` make sense. Considering the
possibility of being in combat when buffing, `Combat Casting` makes sense.  I'll
probably focus on a specific weapon, so `Weapon Focus` makes sense, and as a
fighter/eldritch knight, those levels will stack for feat requirements. That
means, `Weapon Specialization` is a possibility in the future.

While I'm sure there are some crazy feats in other books, all these feats come
from the Core Rulebook. That excites me for some reason. Thus far, the only
non-core rulebook thing we've done is traits, and for this build we can live
without those if absolutely necessary. Again, this limit isn't necessary, but it
was something I wanted to adhere to for this build.

The number of feats laid out above is very quickly growing. Conveniently, I'm
entering the game with 3: one for level 1, a bonus for human, and a bonus for
fighter. That's `Improved Initiative`, `Toughness`, and `Weapon Focus`. Any
two-handed weapon will do, though I'm partial to the good ol' greatsword. Using
a sword-and-board will severely restrict my casting abilities, because both
hands will be full.

```
Improved Initiative (Level 1)
Toughness (Human bonus feat level 1)
Weapon Focus (Greatsword) (Fighter level 1 bonus combat feat)
Scribe Scroll (Wizard level 1 bonus feat)
Combat Casting (Level 3)
Arcane Strike (Level 5)
Craft Wonderous Items (Wizard level 5 bonus feat; debatable)
Arcane Armor Training (Eldritch Knight bonus combat feat)
Power Attack (Level 7)
```

The wizard gets a bonus feat at level 5, which is limited to an arcane crafting
feat, a metamagic feat, Spell Mastery, or an arcane discovery. I opted for
`Craft Wonderous Items` because I like the options it opens up. There are some
good metamagic options I considered though: `Extend Spell` makes sense for
buffing; `Still Spell` makes sense since we're in armor; `Toppling Spell` can
give Magic Missile and other force damage spells some crowd-control. Since
evocation is one of my opposed schools, though, it wouldn't work for me.

Wizards at first level also get `Scribe Scroll` as a bonus feat. Scrolls are
great for situational spells.

## Gear

There's only one piece of gear that is unusual here, and it's the armor. Kikko
armor is from Ultimate Equipment, and specifically is a type of eastern setting
armor. It provides a +5 armor bonus, allows for a dexterity bonus of +4, incurs
a -3 armor check penalty, and has 20% arcane spell failure. However, it is
primarily made of metal, and thus can be made from mithral. A mithral suit of
kikko armor provides +5 armor bonus, allows for a dexterity bonus of 6, incurs
no armor check penalty, and has a 10% arcane spell failure.  Those numbers are
fantastic. No armor check penalty is great for the odd `Climb` or `Swim` check,
and for when I can `Fly`. The 10% arcane spell failure chance is lowered to 0%
by `Arcane Armor Training`, allowing me to safely cast in armor when I so
choose.  If limited to the core rule book, the next best bet will be either a
breastplate, or hide armor.

As for the weapon, I went with a greatsword. You could go with a falchion, and
"crit-fish," but I'd rather have the raw damage. Numbered enchantment bonuses
are good, but there is one specific enchantment I would highly suggest: called.
A called weapon can be teleported to the wielder's hand as a swift action.
Considering our greatsword is our arcane focus, we'll want that in our
possession at all times, and this greatly increases the chances of that. Keen
wouldn't be too bad; increasing the critical threat range to 17-20. Spell
storing obviously makes a lot of sense, too.

I'm a spell caster, so I picked up a few `Pearls of Power`, a few wands (`Cure
Light Wounds`, `Protection from Evil`, and `Expeditious Retreat`), and a bunch
of potions of `Lead Blades`. The reason for the potions and not scrolls or a
wand is to avoid `Use Magic Device` checks.

I have a collection of mundane items, including things like a bedroll, rope,
sewing needles, chalk, and a handful of alchemical items, that I like to carry
in a `Handy Haversack`.

Beyond all this, I went with the remainder of the "Big 6": a `Cloak of
Resistance`, a `Ring of Protection`, a `Headband of Intellect`, and a `Belt of
Strength`.

With any left over funds, investing in additional spells known, scrolls, copies
of your spellbook, and cheaper wonderous items is always nice.

## Spells

I'm a wizard (Harry), with the most versatile spell list in the game, and a book
(or books) that can get them all! Aside from the opposed school (but even then,
there are some worth getting, such as `False Life`), I went for every spell that
I even remotely thought I would use. On my sheet, that's 62 spells across levels
1 to 3.  I won't mark them all here, but there are some which I wouldn't want to
be without.

```
Level 1
- Comprehend Languages (also a great scroll)
- Enlarge Person
- Magic Missile (despite being opposed, a solid fall-back)
- Mount
- Protection from Alignment (generally, evil and chaos make the most sense)
- Shield
- Vanish

Level 2
- False Life
- Glitterdust
- Invisibility
- Mirror Image
- Resist Energy
- Rope Trick

Level 3
- Ablative Barrier
- Fly
- Haste
- Phantom Steed
- Sleet Storm
- Versatile Weapon
```

At character level 9, we get access to 4th level wizard spells. Some spells on
my wishlist include great crowd-control like `Acid Pit` and `Black Tentacles`;
self-buffs like `Stoneskin` and `Greater Invisibility`; and utility like
`Dimension Door`, `Stone Shape`, and even `Wall of Fire` or `Wall of Ice`,
despite them being from an opposed school.

Also, as a wizard I got `Scribe Scroll` at first level. Many spells in my
spellbook are almost only there so I can make scrolls of them. Examples include
`Identify`, the various ability enhancements (`Cats Grace`, etc..), and so on.

## Gameplay

I've actually played this build 3 times. The first time, as the human shown
here. The second time, as this build but with the zombie lord template added.
And a third time, but with the skeleton champion template added. Needless to
say, those templates make this build _incredibly powerful_. However, I made some
poor play decisions, thinking I was a bit more resistant that I actually was,
and so all of these characters died rather unfortunate and avoidable deaths.

What I've learned through all three characters is to be patient! This build is
very capable, with many options. It can wade into combat and deal some
significant damage, even before buffs. Out of combat, it has the flexibility
that a well-filled spell book can provide, and a good coverage of knowledge
skills.

When engaging in combat, I always try to make sure I have the following
self-buffs up, or ready to be up:

- `Protection from Alignment`
- `Shield`
- `Resist Energy`
- `Mirror Image`
- `Ablative Barrier`

For damage, there's a ranger spell called `Lead Blades` which is so good it
should almost be considered essential. `Versatile Weapon` can help with damage
resistance which is overcome with special materials.

As for party buffs, few options beat `Haste`.

For crowd-control, I'll tend towards a `Glitterdust`, `Pyrotechnics`, or `Sleet
Storm`.

In combat, get buffed to a point you feel capable. This may take 2 or 3 rounds.
That's OK! You're the second line. Use your swift action for `Arcane Armor
Training`, buff yourself, move in. Do that again, maybe moving in for a flank.
Third round, swift action for `Arcane Strike`, and unload with a `Power Attack`
greatsword swing! If you've got `Lead Blades` up, that's 3d6 + 6 (`Power
Attack`) + 2 (`Arcane Strike`) + 1.5x strength bonus. Not bad! Unfortunately,
Eldritch Knights lag behind for base-attack bonus, so at level 8 (which is the
level for all my builds) it's only 1 attack a round. At level 9, you get two
attacks a round. You can also fall back on a composite longbow, which you can
also use `Arcane Strike` with for 1d8 + strength bonus + 2 (`Arcane Strike`),
which isn't as impressive as that big sword, but can still contribute. And, if
weapons won't due, you're a wizard! Keep your prepared spells flexible. `Scribe
Scroll` allows you to have certain spells available at all times. `Craft
Wonderous Items` can allow you to create plenty of gizmos and gadgets that give
you once-per-day options. Crafting is powerful; use it!

I've always had fun with this build. I have, no joke, lost sleep just figuring
out cool spells to add to the spell book, worthwhile scrolls, and just imagining
scenarios. Despite the apparent short-comings, the Eldritch Knight can
definitely hold it's own, though it does require a ramp-up time.

# Sources

* [Pathfinder SRD](https://www.d20pfsrd.com/)
* [The Muscle Wizard Guide](https://docs.google.com/document/d/10x042PGSyqX4JqHbYFf7vDsK1NCnhBT2ck8i1eG6kpc/edit)
