---
     tabtitle: "Oblivion on Linux Part 2, Mods"
     title: "Oblivion on Linux, with Mods! Part 2 - Mods"
     topics: [gaming]
     pub: "2021-12-09"
     short_desc: "The Elder Scrolls IV: Oblivion still has one of the more
     active modding communities. In this, part 2 of my journey to get Oblivion
     modded and running on Linux, I'll cover some of my favorite mods."
---

Every player's mod list is different. Some will focus on visuals, making the
game as graphically impressive and pretty as possible. Others care primarily
about additional content. I tend towards the later, with a preference for
additional survival or realism mods. I recommend starting with the "Core Mods"
section in the [Oblivion Comprehensive Modding Guide by
Dispensation](https://www.nexusmods.com/oblivion/mods/49898) which will cover
some essential performance and enhancement mods.

Below are some specific mods I would like to highlight, and which I enjoy.


## Survival Related

### Basic Primary Needs & Personal Hygiene

- [Nexus Link - Basic Primary Needs](https://www.nexusmods.com/oblivion/mods/37088)
- [Nexus Link - Basic Personal Hygiene](https://www.nexusmods.com/oblivion/mods/42038_)

These two mods cover most of the survival aspects of my mod pack. "Basic Primary
Needs" adds hunger, thirst, and fatigue, while "Basic Personal Hygiene" adds
cleanliness. Managing these will feel tedious to some, but I really like having
to eat and drink, and visiting a bath house after a long time adventuring.

Each mod can make use of [additional HUD Status
Bars](https://www.nexusmods.com/oblivion/mods/34905), which makes tracking the
new needs much easier.

### Traveler's Tent

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/49654)

This mod adds a portable player home, and is supremely comfy. Because I avoid
fast-travel, I wanted some sort of camping mod. I originally used [Maskar's
Camping Mod](https://www.nexusmods.com/oblivion/mods/37197) before learning of
this mod. By comparison, the tent in Traveler's Tent feels almost like cheating,
but sometimes it's important to treat yourself.


## World Enhancement

These I would consider my graphical improvements. I'm generally not too
concerned with making the game look good, but I love making the game feel more
realistic. These mods make Cyrodiil feel more alive.

### Better Cities

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/16513/)

This is a massive collection of city overhaul and enhancement mods. I was
awe-struck when I walked around the Imperial City for the first time with this
mod enabled. Bravil felt like a dangerous, crowded harbor town. Leyawin looks
like an actual place people live. Though the improvements do come with FPS hits.
Doubly-so if enabling the Open Cities option, which moves cities into the
overworld space, instead of their own individual instances. It's a balancing
act: the immersion of walking directly into a city sometimes isn't worth
crashing to desktop when adventuring around cities.

### COBL

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/21104)

"Common Oblivion" enriches the world of Oblivion by adding lots of little
things, and helping different mods "talk" to each other. I like to think of it
as filling in a lot of the details that feel missing from vanilla Oblivion.

### Enhanced Economy

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/25078)
- [Lubrons Patch](https://www.nexusmods.com/oblivion/mods/47184)

This mod and the corresponding patch make the economy of the world more dynamic.
What I really like are the merchant quests that are added. Several merchants in
each town will ask you to find an item in one of the nearby dungeons. It adds
flavor to the game in just the right way.

Lubron's Patch for Enhanced Economy fixes some bugs and cleans up the code a
bit.

### Lights of Oblivion - Road Lanterns

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/46131)

A very simple mod that I feel really enhances my travel around Cyrodiil. I avoid
fast-traveling whenever possible, and walking lit roads at night feels comfy.
I'm partial to the Imperial model.

### Natural Environments

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/2536)

Arguably the only graphical enhancement mod, Natural Environments provides
options for modifying the weather, water, and vegetation around Cyrodiil. The
weather and vegetation enhancements especially stand out. Overall the mods
don't cause me much performance impact, if any. 

### Cyrodiil Travel Services

- [AFK Mods Link](https://www.afkmods.com/index.php?/files/file/263-cyrodiil-travel-services/)

I really enjoyed that in Skyrim there was a dude with a wagon you could pay to
travel to the various cities. This mod adds similar functionality, and then
some. Useful when playing the game without fast-travel enabled.


## Overhauls

Arguably, these are the heavy hitters. These mods will alter the mechanics of
the game, often making things more challenging but also more rewarding.

### Maskar's Oblivion Overhaul

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/42780)

Maskar's Overhaul is a massive endeavor. It "[improves] many aspects of the
game, while maintaining the overall feel of the game and ensuring compatibility
with most other mods." I think it does so with great success! However, be
forewarned, that this overhaul makes the game more challenging.

There is too much to cover about Maskar's in this post, but I highly recommend
it. It comes with a PDF instruction manual, which is 61 pages long.

### Vanilla Combat Enhanced

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/45314)

As the name implies, this overhaul adjusts but does not change the vanilla
combat experience. Whereas other mods add new moves or fatigue systems, this mod
updates the vanilla combat experience to be more challenging and fair. It works
with Maskar's after a small modification, which will be covered in the next
part. This is one of the mods that I haven't played with for too long, and
there are definitely some additional or alternative combat mods I'm considering.
Namely, [Dynamic Oblivion Combat](https://www.nexusmods.com/oblivion/mods/49873)
and [Combat Additions](https://www.nexusmods.com/oblivion/mods/49939).

### Supreme Magicka

- [Nexus Link](https://www.nexusmods.com/oblivion/mods/12466)

Rounding out the trio is a magic overhaul. Supreme Magicka approaches magic in
Oblivion in a similar way to Vanilla Combat Enhanced with combat: it seeks to
improve and expand, without replacing. To continue similarities, this mod is one
I haven't sank my teeth into as much. The characters I've been playing most
recently haven't achieved very powerful magical capabilities yet. An alternative
to this mod is [Av Latta
Magicka](https://www.nexusmods.com/oblivion/mods/49096).

## Next Steps

In the last part of this series, I want to walk through a complete install of
Oblivion from scratch.
