---
  tabtitle: "Life in Progress: August, 2024"
  title: "Life in Progress: August, 2024"
  topics: [life]
  pub: 2024-08-19
  short_desc: "Life In Progress update for August"
---

# Life In Progress, as of {{ page.pub }}

- Learning [Stan Rogers'
  _Bluenose_](https://www.youtube.com/watch?v=LZVpvJsqTMM) on mandolin and voice
- Building a few games in the [TIC-80 fantasy console](https://tic80.com)
- Deploying my own ["Pages" server](https://codeberg.org/Codeberg/pages-server/)
- Building a Forgejo Action for deploying game builds to Itch.io using
  [butler](https://itch.io/docs/butler/)
- Building a custom WordPress Docker container that uses SQLite
- Starting my own business

## Music

Adam and I continue our semi-weekly jam sessions! We've settled on [Stan Rogers'
_Bluenose_](https://www.youtube.com/watch?v=LZVpvJsqTMM) for our first piece. I
normally pick up lyrics pretty quick, but this song eludes me. We worked on the
chord progression last week, and I've been actually practicing!

## Game Dev

Still having a blast with [TIC-80](https://tic80.com/).  I made a small farming
experiment game, to learn [Fennel](https://fennel-lang.org)  some more and also
nail-down some basic design principles. Some of the ideas in that experiment,
namely generating the map with a loop and `mset` instead of using the built-in
map designer, gave me some insight for solving my darkness troubles in
Nightgolf. I'm still wrapping my head around it, but I think this will be a
solution.

The farming experiment game lives on
[Itch.io](https://vagabondazulien.itch.io/farm-experiment-1) and the [TIC-80
Webzone](https://tic80.com/play?cart=3965).

## Tech Dev

[Forgejo](https://forgejo.org/) continues to be rewarding, and I'm looking
forward to expanding my deployment of it by deploying my own ["Pages"
server](https://codeberg.org/Codeberg/pages-server/).  This will allow me to
deploy my static sites on my own infrastructure. I'm also working on an "Action"
for leveraging [butler](https://itch.io/docs/butler/) to publish games I publish
the source code for from my Forge to Itch.io.

In preparation for both my own use, and my business use, I need to learn more
about Nextcloud. I'm also working on building a custom WordPress Docker
container that relies on SQLite instead of MySQL.

Hovering about all this is backups and monitoring, both of which I sprinkle into
my learning voyage. I'm looking forward to writing up some documentation about
my implementation.

## Entrepreneurship

I'm happy to report I was accepted into New York's Self-Employment Assistance
Program, [SEAP](https://dol.ny.gov/SEAP). I will be starting a business offering
managed online services, such as website design and deployment, personal cloud,
and email. I would like to offer these services to local small businesses and
not-for-profits. I think of it as "Silicon Valley experience" at reasonable,
local prices. I'm excited to dive into the parts I'm not very familiar with,
namely the business side of things. I have extensive technical experience and
mastery, but I lack any significant business experience.

## Gaming

I've started a new playthrough of [Darkest
Dungeon](https://en.wikipedia.org/wiki/Darkest_Dungeon).  It's mildly
frustrating, but mostly fun. I have fun yelling at the game; it's like stress
relief. I've been generally successful, but the Crimson Court has been very
rough to me. It is a game about challenges and loss, though, so nothing
unexpected.

I've continued my play-through of
[Sundered](https://en.wikipedia.org/wiki/Sundered), though have put it down for
a bit. I'm playing it on my Steam Deck using [Lutris](https://lutris.net/), and
it works very well. Lutris continues to impress me, and I want to try writing an
installer for a game.
