---
  tabtitle: "Life in Progress: September, 2024"
  title: "Life in Progress: September, 2024"
  topics: [life, gaming]
  pub: 2024-09-24
  short_desc: "Life In Progress update for September"
---

# Life In Progress, as of {{ page.pub }}

- New hardware: laptop, phone, and NAS
- **TWO** game jams!
- Finishing up Morrowind
- SEAP/Self-Employment Progress

## New Hardware

### Framework Laptop

This new [Framework](https://frame.work) is great! I've only had it for a few
weeks, but it is wonderful. I've been slowly sync'ing and migrating workflows
from my various existing options to it.  Being able to work for multiple hours
without worrying about battery life is nice.

Previously, the Chromebook I have was my go-to remote personal macine.
Considering its age, and the inherent limitations of a Chromebook, it served me
better than I ever could have hoped. However, I knew it's time was drawing
near, and the Dell I got as part of my work severance was not going to cut it.
Considering I'm starting a business doing technology, I needed a reliable,
"all-day" machine with Linux. The ARM-based Macs are incredibly tempting, but
I am not a fan of Mac. I've been eyeing Framework for a bit now, and their
newest 13-inch model with AMD components checked enough of the boxen for me to
dive in.

### Phone

For a while I've been eyeing Mint Mobile. In the US, they have a plan offering
unlimited text and talk, plus 5 GB of data, for $15 per month. I generally use
less than 1 GB of streaming data, so this seemed like a clearly better option
than the $30+ I was paying for Google Fi. When I decided to switch, they had an
incredible deal offering a Google Pixel 9 plus a year's service for a great
price, so I not only switched carrier, I also snagged a new phone! I had a
Samsung S21, which was more than sufficient for my needs, so switching isn't
quite as significant as with the laptop, but it's still a nice new experience.
The OS and environment on the Pixel is much nicer than Samsung phones, so
that's quite the plus!

### NAS

I bought a 2-bay Synology NAS from a friend a few months ago, and with the
myriad other changes, decided to set it up proper. I setup
[Navidrome](https://www.navidrome.org/) for audio, and [Jellyfin](
https://jellyfin.org/) for video. I had previously used Navidrome, then
switched to Jellyfin for both audio and video, but with the new phone comes a
return to form. I like [Ultrasonic](https://gitlab.com/ultrasonic/ultrasonic),
and Navidrome plays nicely with it.

The other big additions with the NAS is more backup scripts, and also pulling
down some YouTube series I like for local copies. More details in a full post.

## Game Making

Two game jams! One for the entire month of September, [Clone
Jam](https://itch.io/jam/clone-jam-game-a-month), and a
[Mini-Jam](https://itch.io/jam/mini-jam-167-cyber). For the Clone Jam, I was
working on building a ray-casting-based dungeon scavenger, similar to "Legend
of Grimrock", but with less combat. However, while I have made great progress
understanding how ray-casting works, and how to implement it, I won't have time
to finish such a game. That knowledge won't go to waste, though! There's a
game-jam at the end of October where I intend to make use of it. Instead, I'll
be touching-up and submitting a clone of Minesweeper I made:
[TICsweeper](https://vagabondazulien.itch.io/ticsweeper).

For the Mini-Jam, I decided to make a "runner" type game: you maneuver your
sprite to collect and/or avoid certain projectiles. I also made this game in
the [TIC-80](https://tic80.com). While I didn't pull any all-nighters, focusing
on a single project for 72-hours with as little down-time as possible is still
quite exhausting! My submission was called
[RUNR](https://vagabondazulien.itch.io/runr). It ranked 48th out of 66
submissions, which is honestly disappointing, but not enough to demotivate me
from continuing my game-making journey!

## Game Playing

I finally finished my play-through of Morrowind, and one of its two expansions,
Tribunal. (Note: before "DLC", new game content for existing games was
distributed like the game itself, on a piece of data-storing media, such as a
CD. These were called "expansion packs.") I have thoroughly enjoyed my time in
The Elder Scrolls III, and I definitely understand why many claim it as their
favorite. I will talk more about my experience in a full post, just like I did
for my recent Fallout 3 replay (I mean, just like I _will_. I _WILL!_)

## Business Time

Alas, while game making and playing are great uses of my time, they do not get
me the resources I need to pay my bills. I continue to work on starting my own
business. I've met with two mentors, one business and one technology, to help
get me started and provide guidance. In fact, this week marks what I would
consider the proper beginning of my business. With some dedication, I'll have
more exciting news to share about this next time!

## That's All For Now!

I think the original intention of a "Now" page is to be less verbose, but I
find the monthly cadence of a somewhat comprehensive update to be more
appealing! Until next month!
