---
  tabtitle: "Life in Progress: January, 2025"
  title: "Life in Progress: January, 2025"
  topics: [life]
  pub: 2025-01-03
  short_desc: "A retrospective of 2024, up to the beginning of 2025"
---

# Life in Progress: January, 2025

My [now page](/now) is growing too verbose. Instead, I'll leave that page as a
summary of what this/these page(s) will explore. I'll start with a retrospective
of 2024, up to now, the beginning of 2025. Maybe a bit of ambitions too.

## 2024 Retrospective

2024 was a significant year. The most notable change being that I was laid off
in April. The remaining 8 months were quite nice. Before April, the year doesn't
feel much different or significant. From what I remember, I was stressed,
unhappy, and overall dissatisfied with my situation. I was in the process of
saving money to leave, when I was laid off and paid a generous (enough)
severance. It's nice when the universe solves problems.

Much of April and May was time spent decompressing. A bit too much drinking,
from what I recall. I began receiving unemployment payments, and looking for
jobs, though only half-heartedly. I was already decided I would start my own
business. I also started my playthrough of **Fallout 3**.

At the end of May, I entered into a game jam, and made my first video game,
[L4-N-DER Training Simulator](https://vagabondazulien.itch.io/lander). One thing
I do remember from the beginning of the year was speaking with some friends
about trying to publish a video game on Itch. I made the game using
[Fennel](https://fennel-lang.org/) and the [LÖVE 2D game
engine](https://www.love2d.org/). It was incredibly rewarding, and a great
learning experience. This game would be the first of 5 that I published on my
Itch page this year.

Much of the summer was spent procrastinating starting my own business, and
golfing. At the beginning of summer, in June, my grandmother passed away. She
was about 2 weeks from her birthday, and so we round up and say she lived to 98.
I spent some time helping to clean and clear up her house too. In the beginning
of July I traveled to New York City to see Rezz. I also started properly
exploring WordPress, and working to understand better the business I was still
going to start. Around August, I began playing **Morrowind** for the first time.

In the fall is when I "got serious" about my business. I signed up for the New
York State Self-Employment Assistance Program (SEAP), and through them signed up
with SCORE to speak with a mentor and begin some small business training. I made
my first WordPress site, for a relative (and for free). I also entered into 3
more game jams during this period, publishing
[TICSweeper](https://vagabondazulien.itch.io/ticsweeper) (a Minesweeper clone
mde with the TIC-80); [RUNR](https://vagabondazulien.itch.io/runr) (another
TIC-80 game); and [Escape The
Crash](https://vagabondazulien.itch.io/escape-the-crash). _Escape_ was based on
some work of mine over the summer to better understand and implement ray-casting
in the TIC-80, which I then translated for use in Fennel and LÖVE. At the end of
fall, my remaining grandmother severely injured herself, placing her in town
through the end of the year. For the second year in a row, much of the holidays
would be spent visiting a rehabilitation center (the same one as my first
grandmother's). Since the pandemic, I don't think I've had a "normal" holiday
season.

At the end of the year, I formally started my business, [Niblock Technology
Solutions](https://www.niblock.tech), and began working on websites for two
additional clients. Exploring this new world has been exciting, and there are a
lot of new challenges. I love working with others to solve problems, and I'm
looking forward to it. I'm also beginning work on a second business idea for a
game shop. I want to build a community space for people to play games, enjoy
company, and relax. Rounding the year out was my first playthrough of **Deus
Ex**.

## Now: January, 2025

Now. Plenty of plans and ambitions.

Easiest: I started a playthrough of **Oblivion**. Similar to **Fallout 3** and
**Morrowind**, my goal is to complete the main story and all DLC's. This time
around, I explored a new modding setup, using [Lutris](https://lutris.net/) to
install and manage the game (from GOG), and all the modding tools. For all three
of these games I want to write up a brief retrospective about my experiences and
any of the setup required for playing them on Linux. I already have two articles
for Oblivion ([Part 1](/2021/11/20/oblivion-linux.html), [Part
2](/2021/12/09/oblivion-linux-2.html)) detailing using Steam and Proton. I think
the Lutris approach is a bit nicer.

_Escape The Crash_ was fun to make, but it's not done yet. I want to add in a
floor, sound effects, a skybox, and objectives. And an actual ending condition.

Game-making in general I want to continue. I've started looking into the
[DragonRuby game engine](https://dragonruby.org/). I also want to learn (more)
Godot. I have no shortage of ideas, only my regular struggles with motivation
and focus.

I've fallen into a few bad habits, and my health is worse for them. Its absurdly
easy for me to put on weight, and equally as difficult to lose it again. At my
heaviest I was over 320 pounds, and I'm now at a much better 240. I want to
bring that number down to 200, but I also want to remove as much significance
from that number as I can. It should be a metric, not a grade.

I've also set for myself several music goals. I want to get better at
sight-reading, and so I have a goal to read a new piece of music each week. I
also want to explore music production, and try making my own 45-60 minute mix.

There are the business goals. I need to have an income that supports my
lifestyle, which means more clients and (hopefully) more businesses!

Finally, I want to write more. I think about writing, but rarely follow-through.
As all my other ambitions develop, sharing them with the world will help me
formally catalog my successes. Plus, if I have something useful and helpful to
share, then I want to!
