---
     tabtitle: "Pathfinder One-Shot: The Crater of Igrevor"
     title: "Pathfinder One-Shot: The Crater of Igrevor"
     topics: [gaming]
     pub: "2020-07-10"
     short_desc: "The first of several one-shot adventures I ran for Pathfinder"
---

# Preamble to the Pathfinder

For many years now, I've been playing in several Pathfinder games. I very much
enjoy the system, if only because I love options in roleplaying games. During
the COVID-19 pandemic and lockdown, in addition to my weekly game, a second
group started a weekly game. This one, unlike the campaign I've been playing in
for the last 6 years (we're level 9), sees the characters level up after
each adventure, and is meant more as a quick and fun string of one-shots. After
a few weeks of Lizzie starting and running the "campaign," I volunteered to run.
This post covers my one-shot `The crater of Igrevor`.

## Background

Before hopping in, a little background. The party at this point had gone on
several adventures and made a name for themselves in a relatively small town.
They decided to settle down, and because the details of this town weren't known
at the time, all the players collaborated to establish the Town of Ulriksted. I
took some liberties with the what we established, and decided that a powerful
wizard has also moved to the town, seeing it as an opportunity for trade, but
also a good place for a fancy tower. Wizards love their towers. Thus, Igrevor
was born.

```
Igrevor Thel'lessell

Lawful Neutral Elf

Cleric of Abadar: 3 // Wizard (Conjurer: Teleportation): 3 // Mystic Theurge: 10
```

As a follower of Abadar, Igrevor is very interested in trade and travel, both on
the material and other planes. His arcane studies also focus on extraplanar
travel and research. And because I've always been interested in the `Mystic
Theurge` class, I decided this was a perfect opportunity to make use of it. As a
trader, I focused his build on several magical crafting feats: wonderous items,
magical arms and armor, and constructs.

Igrevor's tower sits to the north of town, along the river which flows through
Ulriksted. He offers his arcane services to the town, as well as crafting and
selling his magical wares to adventurers when they travel through. Unfortunately
for him, a powerful [Night
Hag](https://www.d20pfsrd.com/bestiary/monster-listings/monstrous-humanoids/hag/hag-night)
has taken an interest in him, and has been haunting his dreams for a while now.
Being a powerful wizard, he's been able to defend himself and his tower
accordingly, but the Hag has decided to get some assistance. You see, Igrevor
has established a powerful teleportation and planar travel system within his
tower, albeit a well protected one. The Hag, studying this herself, conspired to
exploit this with the help of a several extraplanar allies: Several
[Xill](https://www.d20pfsrd.com/bestiary/monster-listings/outsiders/xill)
raiding parties, to which she provided
[Nightmare](https://www.d20pfsrd.com/bestiary/monster-listings/outsiders/nightmare/)
mounts; and two [Umbral
Dragon](https://www.d20pfsrd.com/bestiary/monster-listings/dragons/dragon/-primal-umbral/umbral-dragon-juvenile)
brothers.

# The Crater of Igrevor

>_While enjoying a pint and a quiet night at Tuckleberry’s tavern, The Leaf and
>Lyre, the party is rudely interrupted by the sound of a massive explosion,
>north of town. As they race outside, they see a swirling vortex of colors
>stretching high into the sky, roughly where Igrevor’s tower is. Screams shortly
>follow, and as the party pulls their attention closer, they see looming shapes
>approaching the town._

**Encounter: Xill Raiding Party**

>_Four-armed, flame-red insect-like humanoid creatures, riding upon steeds of
>smoke and fire_

The first encounter is relatively easy for the party, considering at this point
they're level 9. There are 4 Xill, each riding a Nightmare. Each has a special
elemental key, tied to each of the four elemental planes: earth, air, water, and
fire. The last Xill looted also has a note, written in Infernal: "These keys
will keep the portals open, and the tower inaccessible. Once you have your new
hosts, return to the Ethereal plane. DO NOT LOSE THEM!" Whoops.

>_As you move further, the party can clearly see the vortex of colors that now
>envelop Igrevor’s tower. A chaotic flow of earth, wind, water and fire create an
>impenetrable globe around what remains of the upper half of the tower, which
>hangs unsupported in the sky. Beneath it, a crater is all that remains of the
>bottom of the tower. As the party draws closer, you can make out 4 shimmering
>portals, at each of the cardinal directions. From each, a distinct color and
>element can be seen: north, a verdant green and stony landscape identifies a
>portal to the plane of earth; south, a clear portal surrounded by gusts of
>strong winds indicate the portal to the plane of air; to the west, a fiery
>hellscape indicates the portal to the plane of fire; and to the east, a flood of
>water flowing from the portal to the plane of water. Where the 4 regions meet,
>the elements clash and swirl about, surging upward, creating the sphere around
>the tower. As the party takes in the scene, they suddenly receive a Sending from
>Igrevor: **In dire need of assistance. Tower under attack. Must close portals.
>Please hurry! WILL REWARD! Use teleportation circle in foyer; top of tower**_

At this point, I also introduce a small mechanic related to the portals: Each
elemental portal gives the PCs a boon:

- Plane of Earth: DR 1/- for each elemental planar portal open
- Plane of Fire: Aura, 5ft: 1 fire damage for each elemental planar portal open
- Plane of Water: Fast Healing 1 for each elemental planar portal open
- Plane of Air: Bonus 1ft. Movement speed for each elemental planar portal open

Each of these boons is removed as soon an the associated portal is closed.

**Puzzle: The Elemental Portals**

To reach the tower, the party much figure out a way to close the portals.
Initially, each portal claims a quarter of the ground around the portal. Closing
a portal causes the adjacent portals to claim the ground, increasing their power
and decreasing the power of the opposite portal. If coordinated, it should be
possible for the party to close all portals simultaneously.

>Earth Portal
>
>- Trying to close the earth portal causes vines to sprout. If fire is still
>  open, the fire aura burns away the vines before they can entangle.
>- Closing the earth portal causes the fire and water portals to increase in
>  power, and the air portal to decrease in power (modified DC)
>- Entangle, DC 15: Thorny vines restrict movement and deal damage. Each round,
>  any creature trying to move through the area must make a reflex save or become
>  entangled, reducing movement speed to 10 feet and dealing 1d6 acid damage.
>   - If the Fire or Water portal has been closed, the DC increases by 2, to a
>     maximum of 19 if both portals are closed.
>   - If the Air portal has been closed, the DC decreases by 2
>   - If a creature enters the area with the fire aura, the entangle checks
>     automatically succeed: The aura from the plane of wire withers the vines as
>     they try to wrap around you.

>Fire Portal
>- Trying to close the fire portal causes intense heat waves. If water is still
>  open, the aura cools the temperature
>- Closing the fire portal causes earth and air to increase in power, and the
>  water portal to decrease in power (modified DC)
>- Heat Waves, DC 15: Intense heat radiating from the portal causes damage and
>  fatigue. Each round, any creature trying to move through the area must make a
>  fortitude save or become fatigued and take 1d6 fire damage.
>   - If the Earth or Wind portal has been closed, the DC increases by 2, to a
>     maximum of 19 if both portals are closed
>   - If the water portal has been closed, the DC decreases by 2
>   - If a creature enters the area with the water aura, the fatigue checks
>     automatically succeed: The aura for the plane of water cools the area,
>     keeping the heat at bay.

>Water Portal
>- Trying to close the water portal causes buffeting waves and sheets of rain to
>  disorient and hamper the player. If the air portal is still open, the aura
>  keeps visions clear.
>- Closing the water portal causes the earth and air portals to increase in
>  power, and the fire portal to decrease in power (modified DC)
>- Stormy Weather, DC 15: Torrential rain and slick ground causes difficult
>  terrain and disorientation. Each round, any creature trying to move through
>  the area must make a reflex save or fall prone, and a will save or become
>  disoriented, moving in a random direction (Roll 1d4: 1, move in intended
>  direction; 2, move to the left; 3, move to the right; 4, move backwards)
>   - If the Earth or Wind portal has been closed, the DC increases by 2, to a
>     maximum of 19 if both portals are closed
>   - If the earth portal has been closed, the DC decreases by 2
>   - If a creature enters the area with the air aura, there is no risk of
>     disorientation. If a creature enters the area with the earth aura, there is
>     no risk of falling.

>Air Portal
>- Trying to close the air portal causes strong winds and electrical shocks. If
>  the earth portal is still open, it helps to resist the winds.
>- Closing the air portal causes the fire and water portals to increase in power,
>  and the earth portal to decrease in power (modified DC)
>- Tornado, DC 15: Strong winds buffet and shock. Each round, any creature trying
>  to move through the area must make a fortitude save or be blown 10 ft away
>  from the portal, and take 1d6 electricity damage.
>   - If the water or fire portal has been closed, the DC increases by 2, to a
>     maximum of 19 if both portals are closed
>   - If the earth portal has been closed, the DC decreases by 2
>   - If a creature enters the area with the earth aura, the push checks
>     automatically succeed: The earth aura grounds you, giving you resistance to
>     the forceful winds

>_As the last portal closes, the last remnants of the elemental sphere around the
>tower dissipate. The tower floats silently above the group, with ruins frozen in
>the air hanging beneath it. The closest pieces, which could be used to climb
>into the tower proper, are 20 feet in the air._

With the four elemental portals closed, the tower is now accessible. The party
must somehow ascend 20 feet into the air to get to the lowest ruins, and then a
Climb (DC 10) check to get to the rest of the tower, 10 feet further up. This,
like a few other obstacles, was a way to force the party to use resources. The
sorcerer of the group knows fly, and so this was a way to get him to use a
spell. The way I tend to run many of my games is to try and force my players to
think about their resources, and manage them accordingly. To be fair, I try to
give alternatives. For example, the party could use rope to climb up. I think in
this case, they used either `Mage Hand` or a familiar to loop rope around some
rubble, then the fighter climbed up and attached a better rope, and they were
able to ascend without expending many resources at all.

>_Once inside, there is a corkscrew stairwell along the walls of the tower,
>ascending roughly another 20 feet. At the top, light and shadows play on the
>wall near where the stairs enter a new floor._

If the party is perceptive or stealthy enough, they can notice several figures
waiting on the next floor, as well as get the drop on them!

**Encounter: Xill and Night Hag**

>_A tall, gaunt figure with long limbs stands with two more Xill. Her skin
>stretches tightly across her bones, and a grin stretches across her nightmarish
>visage. Claws and fangs betray her intent._

Here, again, I tried to force a change of tactics. The room the party fights in
is only 20 by 20. The usual `Fireball` approach would be dangerous. The party
was clever and perceptive, though, and the sorcerer was able to approach the
room invisibly, and place a `Fireball` in a way so as to kill the Xill. The Hag
is immune to fire, conveniently, and so the party had to deal with her some
other way. Also, she can cast `Invisibility` at will, which helper her get the
drop on the party. The sorcerer `Fireball`'s the room, ducking down the
stairwell to avoid the blast. While no one can see her, she goes invisible. The
party doesn't see any threats, enters the room, and she pounces. Hag's are great
opponents. They have a great kit for DMs to play with; great defenses, including
damage reduction, a solid set of immunities, and spell resistance 24! The lore
of hags, as extraplanar scavengers and traders, is also fascinating. I'd like to
use one in a future campaign, especially an evil campaign, and have this be a
companion NPC or something.

With this encounter completed, the party stands in the aforementioned foyer, and
on the ground they see an arcane circle: the teleportation circle.

>_The corpse of the night hag fades into shadow, as it disappears from the
>material plane. With the room now secured, you see arcane symbols inscribed in
>the center of the room. This must be the teleportation circle Igrevor mentioned
>in his sending. As you step into the circle, you find yourself transported to a
>large, cylindrical room. An inner wall breaks at four equidistant places,
>revealing an outer wall, and a shimmering pool of light in a small alcove._

>_Exploring the space, the inner room has the teleportation circle, and many
>arcane symbols drawn into the stone and the walls._ A Knowledge(Arcana) or
>Spellcraft, DC 15, reveals the symbols to be protections related to
>teleportation, plane shifting, and the like. _Checking the outer ring, you find
>the four aforementioned pools, as well as a wall of force blocking a hallway._

>_Oh a whim, you glance up, and see two spheres circling the room. One is pure
>white, and the other black. They maintain a perfect distance from each other._ A
>Knowledge(Planes), DC 15, identifies the spheres as being made of pure positive
>and negative energy, respectively. _You now notice, as the spheres pass by the
>alcoves, the pools briefly shift towards the color of the sphere, and the wall
>of force slightly..._

Or, at least, that was the original intention. As so often happens, I wasn't
quite satisfied with this part of the original adventure, and modified this it
slightly. Originally, the party was going to fight a "Planar Scion." Initially,
the party would find two humanoid energy beings, one made of positive energy and
one made of negative energy. The beings would be indestructible, and the party
would have to merge them to create a single being, which was now vulnerable.
But, I couldn't figure out a good way to convey this information, while making
the combat engaging, in the time I had, so I scrapped it for a puzzle instead.

**Puzzle: Spheres and Pools**

>_As you navigate the room, you find the hallway leading from this room, and an
>opaque barrier blocking the way forward._

>_Oh a whim, you glance up, and see four spheres circling the room. Two are pure
>white, and the others black. They maintain a perfect distance from each other._ A
>Knowledge(Planes), DC 15, identifies the spheres as being made of pure positive
>and negative energy, respectively. _You now notice, as the spheres pass by the
>alcoves, the pools briefly shift towards the color of the sphere, and the
>barrier slightly dissipates_

The only way through this barrier is to stop the rotating spheres. As alluded to
in the descriptive text, the pools and the spheres are related. As the spheres
pass over the pools, they shift the pools from clear towards the color of the
sphere, and I added that the spheres appear to slow down very slightly. The
party had to use positive and negative energy sources to shift the pools to the
appropriate attunement, which stopped the spheres, and opened the barrier.

**Final Encounter: Umbral Dragon**

>_As the spheres stop, above the pools, they descend into the pools, and
> dissolve the barrier blocking the way out of the room. Moving through the
> hallway, you come to a large meeting hall. An oak table, which could almost
> seat the entire town of Ulriksted, sits in the middle of the hall, with chairs
> and tables strewn about. Making your way into hall, you see Igrevor to your
> right, as he finishes casting a spell and striking down one of two juvenile
> dragons standing opposite him. He turns to you, and speaks, "The Lords of
> Ulriksted! And just in time! I am sorry, friends, I cannot assist you further;
> one of these beasts took most of my arsenal to defeat. I beg your assistance!"
> As he finishes, you see a sphere arise around him, and him kneel to catch his
> breath._

The boss battle! The juvenile Umbral Dragon! I toned down the beast a bit, but I
definitely shouldn't have. It was a good fight, and the barbarian did not hold
back. As the party defeated them, Igrevor thanked them, and their reward was any
single magical item that he can make. In addition, because I'm prone to giving
my PCs overpowered items, I allowed each of them to have an item made from the
scales of the dragon, which gives them the immunities of the dragon. This turned
out to be a _very_ powerful option: immune to cold, death effects, negative
energy, paralysis, sleep.

# Aftermath

I had a lot of fun with this one. The party made their way with through with
consistent progress, and the boss battle was challenging but not overwhelming. I
think, if run again, I wouldn't tone down the boss. I ended up running a
follow-up adventure, which is currently untitled, but which became a two parter,
and the driving motivation for my upcoming third adventure. I look forward to
sharing those as well! Feel free to make use of this adventure in your own
games!

# MapTools

But wait, there's more! This adventure was my first foray into MapTools, a free
and open-source virtual table top system. It allows you to create detailed
maps, add tokens, set sight lines, and much more. You can host a server locally
that your players can connect to, and they can move things around themselves.
Or, if you're a bit lazier like me, you can share your screen on your voice call
of choice, and just move the tokens for players instead. I had a lot of fun
crafting Igrevor's Tower in MapTools, and then sharing that with my players
during the session. It really made the game more enjoyable, and more immersive
than just a standard voice-and-video call.

The community for the MapTool suite has built a lot of tokens, tile sets, and
additional assets to really explore and build _exactly_ what you want. I
certainly made good use of CSP's Dungeon Geomorphs (available for free directly
within MapTools, and made by [Kristian
Richards](https://www.crookedstaff.co.uk/)), [Devin
Night's](https://immortalnights.com/tokensite/) tokens (some of which are
available for free, but are well worth the price) and Torstan's Markers and
Objects (also available directly within MapTools). I'm not sure if the campaign
will load without those enabled, but for anyone interested, you can find a link
to the campaign maps for this adventure [here (click to download)](
{{ site.url }}/src/campaigns/crater_of_igrevor.cmpgn).


# 100 Days
I'm writing this post as part of
[#100DaysToOffload](https://100daystooffload.com), an initiative to inspire
writing habits. Perhaps you could do the same.


# Sources

* [MapTools](https://www.rptools.net/toolbox/maptool/)
